onEvent("recipes", (event) => {

let cf = 'create:cinder_flour'
let kg = 'kubejs:gelatum'
let fc = '#forge:crops'
let hy = Fluid.of('create:honey', 250)
event.recipes.createCompacting('kubejs:cake_mould', [
  cf,cf,cf,cf,kg,kg,kg,fc,fc,fc,hy
]).heated()


});
